小胖熊酷数码GPS论坛 www.sosaw.com

 找回密码
 注册register

扫一扫,访问微社区

查看: 1809|回复: 2

[GARMIN] 请大神帮我鉴定一下我这个车载导航该用什么版本的地图?

[复制链接]
发表于 2015-12-28 21:31 | 显示全部楼层 |阅读模式
分享到:
综合发帖模板
发帖目的: 求助
地图品牌: Garmin
测试机型: -
适用系统(可多选): Android2.0/2.2 Android2.3 Android3.0 
地图国别: -
支持分辨率(可多选): 自适应 
资源分类(可多选): 纯地图 自制地图 完整资源(主程序+地图) 懒人包 地图补丁 

我已经把车载系统升级到了3.1.5, 然后下载的 2015.10的  3225471.zip---3.83G nüvi 3590   这个版本的地图,并且已经解锁了, 但是我插上汽车的USB 就会提示 地图与我的系统不兼容,
请哪些大哥帮我看看,我究竟该用什么地图?   

车载系统版本号:





地图更新失败截图:



我baidu过,同款车型用过Nuvi3590 对应地图type 20 这个成功过, 请问该去哪里找这个的2015版?

先谢过

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册register

x
发表于 2015-12-30 14:22 | 显示全部楼层
你去 驭酷行威车友会论坛 可以解决的
回复 支持 3 反对 0

使用道具 举报

发表于 2015-12-29 06:36 小胖熊手机版 | 显示全部楼层
应该是道奇车,系统能降级为2.9的话还可以,否则只能4S升级
回复 支持 3 反对 0

使用道具 举报

您需要登录后才可以回帖 登录 | 注册register

本版积分规则

百度SITEMAP|小黑屋|Archiver|手机版|小胖熊酷数码GPS论坛 www.sosaw.com ( 沪ICP备16050520号-1 )|网站地图 

GMT+8, 2020-2-21 13:18 , Processed in 0.204436 second(s), 29 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表